All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
sum.hpp File Reference
`#include <cstddef>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
T | stan::math::sum (const std::vector< T > &xs)
| Return the sum of the values in the specified standard vector. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.